ID = 'SMRIverum'
save_path = '/scratch/lehr2/DMC/allverum/'
congruent_data = [2275, 0.95951075495571492, 408.8379388998, 480.18214605480006, 551.0032699689999, 631.0480242604, 842.1795507528004, 96, 0.04048924504428511, 425.2041809785, 478.391946462, 527.7387209825, 643.2876245445001, 857.8213152789999]
incongruent_data =[2271, 0.96269605765154731, 428.13849246200004, 503.336597249, 581.070499183, 689.2638589539999, 939.246468476, 88, 0.037303942348452732, 429.2743351458, 540.2810133685, 673.0935076945, 821.4256560535999, 1066.836818646]
